---
group:
  name: raulmur
  description: ''
  projects:
  - name: orb_slam2
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ORB_SLAM'
    description: ''
    mirrorRelease: false
    topic: ''
  